<template>
  <input
    style="
      background: hsl(0deg 0% 0% / 0%);
      border: 0px;
      width: 30px;
      height: 30px;
    "
    type="color"
    v-model="bkColor"
  />
</template>
<script>
export default {
  props: {
    bkColor: {
      type: String,
      require: true,
    },
  },
  data(){
      return{
          
      }
  }
};
</script>
<style lang="scss">
</style>